.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.052000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.566944,0.000000,0.000000,0.566944,0,0);-ms-transform:matrix(0.566944,0.000000,0.000000,0.566944,0,0);-webkit-transform:matrix(0.566944,0.000000,0.000000,0.566944,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.016800px;}
.ls9{letter-spacing:-0.011200px;}
.lsb{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004000px;}
.ls5{letter-spacing:0.011200px;}
.ls3{letter-spacing:0.012000px;}
.ls7{letter-spacing:0.012800px;}
.ls8{letter-spacing:0.016800px;}
.ls2{letter-spacing:0.028000px;}
.lsa{letter-spacing:0.072800px;}
.ls4{letter-spacing:4.404000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-7.764000px;}
.ws15{word-spacing:-7.120000px;}
.ws14{word-spacing:-5.328000px;}
.ws13{word-spacing:-5.284000px;}
.ws2{word-spacing:-3.216000px;}
.ws1{word-spacing:-2.692000px;}
.ws6{word-spacing:-1.776000px;}
.ws5{word-spacing:-0.016800px;}
.ws4{word-spacing:-0.012800px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.004000px;}
.ws10{word-spacing:0.011200px;}
.ws3{word-spacing:0.016800px;}
.ws11{word-spacing:0.940000px;}
.ws7{word-spacing:1.408000px;}
.wsc{word-spacing:2.096000px;}
.wsa{word-spacing:2.140000px;}
.wsd{word-spacing:2.332000px;}
.wse{word-spacing:4.636000px;}
.ws12{word-spacing:5.073600px;}
.ws9{word-spacing:5.472000px;}
.ws8{word-spacing:6.392000px;}
.wsf{word-spacing:8.040000px;}
.wsb{word-spacing:11.900000px;}
._9{margin-left:-16.475200px;}
._c{margin-left:-8.460000px;}
._3{margin-left:-5.108000px;}
._1{margin-left:-3.460000px;}
._5{margin-left:-2.380000px;}
._0{margin-left:-1.176000px;}
._4{width:1.240000px;}
._2{width:3.940000px;}
._a{width:5.008000px;}
._b{width:7.128000px;}
._8{width:110.296000px;}
._7{width:247.216000px;}
._6{width:442.692000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:46.903200px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:37.221225px;}
.y13{bottom:198.172049px;}
.y12{bottom:199.029268px;}
.y37{bottom:199.068934px;}
.y94{bottom:208.170444px;}
.y5b{bottom:217.541345px;}
.y35{bottom:217.770391px;}
.y93{bottom:224.044872px;}
.y34{bottom:239.253027px;}
.y92{bottom:239.919299px;}
.y5a{bottom:244.754650px;}
.y36{bottom:249.138033px;}
.y31{bottom:252.278902px;}
.y91{bottom:255.793727px;}
.y90{bottom:271.668155px;}
.y59{bottom:271.967955px;}
.y8f{bottom:287.542583px;}
.y30{bottom:293.098860px;}
.y58{bottom:299.181260px;}
.y8e{bottom:303.417011px;}
.y8d{bottom:319.291439px;}
.y57{bottom:326.394565px;}
.y2f{bottom:333.918817px;}
.y8c{bottom:335.165867px;}
.y8b{bottom:351.040295px;}
.y56{bottom:353.607870px;}
.y2e{bottom:375.872662px;}
.y55{bottom:380.821175px;}
.y8a{bottom:382.789150px;}
.y11{bottom:396.389226px;}
.y10{bottom:397.246445px;}
.y89{bottom:398.663578px;}
.y54{bottom:408.034480px;}
.y88{bottom:414.538006px;}
.y2d{bottom:416.692619px;}
.y87{bottom:430.412434px;}
.y53{bottom:435.247785px;}
.y33{bottom:445.797476px;}
.y86{bottom:446.286862px;}
.y2c{bottom:455.244801px;}
.y85{bottom:462.161290px;}
.y32{bottom:467.280112px;}
.y84{bottom:478.035717px;}
.y52{bottom:481.737180px;}
.y18{bottom:490.440903px;}
.y83{bottom:509.784573px;}
.y17{bottom:512.211546px;}
.y82{bottom:525.659001px;}
.y38{bottom:528.759277px;}
.y16{bottom:533.982190px;}
.y81{bottom:541.533429px;}
.y80{bottom:557.407857px;}
.y7f{bottom:573.282285px;}
.y7e{bottom:589.156713px;}
.y4e{bottom:600.245908px;}
.y4c{bottom:604.463970px;}
.y7d{bottom:605.031140px;}
.y2b{bottom:606.165255px;}
.yf{bottom:615.575616px;}
.ye{bottom:617.004314px;}
.y7c{bottom:620.905568px;}
.y4b{bottom:631.677275px;}
.y2a{bottom:633.378560px;}
.y7b{bottom:636.779996px;}
.y4d{bottom:651.672250px;}
.y7a{bottom:652.654424px;}
.y4a{bottom:658.890580px;}
.y29{bottom:660.591865px;}
.y79{bottom:668.528852px;}
.y78{bottom:684.403280px;}
.yb{bottom:687.696543px;}
.y49{bottom:695.877997px;}
.y77{bottom:700.277708px;}
.y76{bottom:716.152135px;}
.y28{bottom:728.625127px;}
.y75{bottom:732.026563px;}
.y48{bottom:732.865413px;}
.ya{bottom:747.427480px;}
.y74{bottom:747.900991px;}
.y27{bottom:755.838432px;}
.y47{bottom:760.078718px;}
.y3a{bottom:760.586887px;}
.y73{bottom:763.775419px;}
.y72{bottom:779.649847px;}
.y71{bottom:795.524275px;}
.y46{bottom:797.066135px;}
.y9{bottom:807.158416px;}
.y70{bottom:811.398703px;}
.y26{bottom:823.871694px;}
.y45{bottom:824.279440px;}
.yd{bottom:838.103346px;}
.y6f{bottom:843.147558px;}
.y25{bottom:851.084999px;}
.y6e{bottom:859.021986px;}
.y44{bottom:861.266857px;}
.y8{bottom:866.887085px;}
.y6d{bottom:874.896414px;}
.y6c{bottom:890.770842px;}
.y39{bottom:901.436643px;}
.y6b{bottom:906.645270px;}
.y43{bottom:908.028386px;}
.y24{bottom:919.118261px;}
.y6a{bottom:922.519698px;}
.y7{bottom:926.618021px;}
.y42{bottom:935.241691px;}
.y23{bottom:953.134893px;}
.y69{bottom:954.268553px;}
.y1d{bottom:959.937765px;}
.y68{bottom:970.142981px;}
.y41{bottom:972.229108px;}
.y67{bottom:986.017409px;}
.y6{bottom:986.346690px;}
.y1c{bottom:993.954396px;}
.y40{bottom:999.442413px;}
.y66{bottom:1001.891837px;}
.y65{bottom:1017.766265px;}
.y51{bottom:1021.167701px;}
.y22{bottom:1021.168155px;}
.y1b{bottom:1027.971028px;}
.y64{bottom:1033.640693px;}
.y3f{bottom:1036.429830px;}
.y5{bottom:1046.077627px;}
.y63{bottom:1049.515121px;}
.y50{bottom:1055.184332px;}
.y21{bottom:1055.184786px;}
.y1e{bottom:1061.987659px;}
.y3e{bottom:1063.643135px;}
.y62{bottom:1065.389549px;}
.y3d{bottom:1090.856440px;}
.y1a{bottom:1096.004290px;}
.y61{bottom:1097.138404px;}
.y4{bottom:1105.806295px;}
.y60{bottom:1113.012832px;}
.y4f{bottom:1123.217595px;}
.y20{bottom:1123.218048px;}
.y3c{bottom:1127.843857px;}
.y5f{bottom:1128.887260px;}
.y19{bottom:1130.020921px;}
.yc{bottom:1143.627120px;}
.y3b{bottom:1155.057161px;}
.y1f{bottom:1157.234226px;}
.y5e{bottom:1160.636116px;}
.y15{bottom:1164.037552px;}
.y3{bottom:1165.537232px;}
.y5d{bottom:1176.510544px;}
.y5c{bottom:1192.384971px;}
.y2{bottom:1225.267035px;}
.y14{bottom:1225.267488px;}
.h6{height:23.072000px;}
.h9{height:23.268000px;}
.h4{height:28.840000px;}
.h7{height:33.000000px;}
.h5{height:33.240000px;}
.h8{height:38.976559px;}
.h2{height:39.888000px;}
.h3{height:46.816000px;}
.h0{height:1354.560621px;}
.h1{height:1354.995807px;}
.w1{width:955.867335px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:66.462601px;}
.x2{left:105.478090px;}
.x1b{left:115.116135px;}
.xa{left:190.546200px;}
.xb{left:224.241034px;}
.x5{left:227.055797px;}
.xf{left:236.473188px;}
.x8{left:243.745944px;}
.x10{left:247.721354px;}
.xe{left:265.727491px;}
.x12{left:268.698277px;}
.x4{left:280.189775px;}
.x11{left:282.440995px;}
.xd{left:292.711750px;}
.x1c{left:346.755786px;}
.x18{left:553.936082px;}
.x19{left:556.762448px;}
.x6{left:590.054071px;}
.x9{left:618.842800px;}
.x7{left:620.237482px;}
.x1a{left:695.851947px;}
.x17{left:698.577783px;}
.x16{left:716.348071px;}
.x15{left:745.602374px;}
.x14{left:748.573160px;}
.x13{left:772.588901px;}
.xc{left:861.796383px;}
.x3{left:875.756808px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.009878pt;}
.ls9{letter-spacing:-0.006585pt;}
.lsb{letter-spacing:-0.002352pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002352pt;}
.ls5{letter-spacing:0.006585pt;}
.ls3{letter-spacing:0.007055pt;}
.ls7{letter-spacing:0.007526pt;}
.ls8{letter-spacing:0.009878pt;}
.ls2{letter-spacing:0.016463pt;}
.lsa{letter-spacing:0.042803pt;}
.ls4{letter-spacing:2.589322pt;}
.ws17{word-spacing:-4.564826pt;}
.ws15{word-spacing:-4.186188pt;}
.ws14{word-spacing:-3.132585pt;}
.ws13{word-spacing:-3.106716pt;}
.ws2{word-spacing:-1.890840pt;}
.ws1{word-spacing:-1.582755pt;}
.ws6{word-spacing:-1.044195pt;}
.ws5{word-spacing:-0.009878pt;}
.ws4{word-spacing:-0.007526pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.002352pt;}
.ws10{word-spacing:0.006585pt;}
.ws3{word-spacing:0.009878pt;}
.ws11{word-spacing:0.552671pt;}
.ws7{word-spacing:0.827830pt;}
.wsc{word-spacing:1.232338pt;}
.wsa{word-spacing:1.258208pt;}
.wsd{word-spacing:1.371094pt;}
.wse{word-spacing:2.725726pt;}
.ws12{word-spacing:2.983011pt;}
.ws9{word-spacing:3.217250pt;}
.ws8{word-spacing:3.758162pt;}
.wsf{word-spacing:4.727099pt;}
.wsb{word-spacing:6.996578pt;}
._9{margin-left:-9.686556pt;}
._c{margin-left:-4.974038pt;}
._3{margin-left:-3.003237pt;}
._1{margin-left:-2.034299pt;}
._5{margin-left:-1.399316pt;}
._0{margin-left:-0.691426pt;}
._4{width:0.729055pt;}
._2{width:2.316514pt;}
._a{width:2.944442pt;}
._b{width:4.190891pt;}
._8{width:64.848279pt;}
._7{width:145.350078pt;}
._6{width:260.279743pt;}
.fs6{font-size:16.462536pt;}
.fs3{font-size:18.814326pt;}
.fs2{font-size:23.517908pt;}
.fs4{font-size:25.869699pt;}
.fs5{font-size:27.576629pt;}
.fs0{font-size:28.221490pt;}
.fs1{font-size:32.925071pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.884133pt;}
.y13{bottom:116.514800pt;}
.y12{bottom:117.018800pt;}
.y37{bottom:117.042122pt;}
.y94{bottom:122.393333pt;}
.y5b{bottom:127.902933pt;}
.y35{bottom:128.037600pt;}
.y93{bottom:131.726667pt;}
.y34{bottom:140.668267pt;}
.y92{bottom:141.060000pt;}
.y5a{bottom:143.902933pt;}
.y36{bottom:146.480133pt;}
.y31{bottom:148.326800pt;}
.y91{bottom:150.393333pt;}
.y90{bottom:159.726667pt;}
.y59{bottom:159.902933pt;}
.y8f{bottom:169.060000pt;}
.y30{bottom:172.326800pt;}
.y58{bottom:175.902933pt;}
.y8e{bottom:178.393333pt;}
.y8d{bottom:187.726667pt;}
.y57{bottom:191.902933pt;}
.y2f{bottom:196.326800pt;}
.y8c{bottom:197.060000pt;}
.y8b{bottom:206.393333pt;}
.y56{bottom:207.902933pt;}
.y2e{bottom:220.993467pt;}
.y55{bottom:223.902933pt;}
.y8a{bottom:225.060000pt;}
.y11{bottom:233.056133pt;}
.y10{bottom:233.560133pt;}
.y89{bottom:234.393333pt;}
.y54{bottom:239.902933pt;}
.y88{bottom:243.726667pt;}
.y2d{bottom:244.993467pt;}
.y87{bottom:253.060000pt;}
.y53{bottom:255.902933pt;}
.y33{bottom:262.105600pt;}
.y86{bottom:262.393333pt;}
.y2c{bottom:267.660133pt;}
.y85{bottom:271.726667pt;}
.y32{bottom:274.736267pt;}
.y84{bottom:281.060000pt;}
.y52{bottom:283.236267pt;}
.y18{bottom:288.353600pt;}
.y83{bottom:299.726667pt;}
.y17{bottom:301.153600pt;}
.y82{bottom:309.060000pt;}
.y38{bottom:310.882800pt;}
.y16{bottom:313.953600pt;}
.y81{bottom:318.393333pt;}
.y80{bottom:327.726667pt;}
.y7f{bottom:337.060000pt;}
.y7e{bottom:346.393333pt;}
.y4e{bottom:352.913200pt;}
.y4c{bottom:355.393200pt;}
.y7d{bottom:355.726667pt;}
.y2b{bottom:356.393467pt;}
.yf{bottom:361.926267pt;}
.ye{bottom:362.766267pt;}
.y7c{bottom:365.060000pt;}
.y4b{bottom:371.393200pt;}
.y2a{bottom:372.393467pt;}
.y7b{bottom:374.393333pt;}
.y4d{bottom:383.149200pt;}
.y7a{bottom:383.726667pt;}
.y4a{bottom:387.393200pt;}
.y29{bottom:388.393467pt;}
.y79{bottom:393.060000pt;}
.y78{bottom:402.393333pt;}
.yb{bottom:404.329600pt;}
.y49{bottom:409.139867pt;}
.y77{bottom:411.726667pt;}
.y76{bottom:421.060000pt;}
.y28{bottom:428.393467pt;}
.y75{bottom:430.393333pt;}
.y48{bottom:430.886533pt;}
.ya{bottom:439.448267pt;}
.y74{bottom:439.726667pt;}
.y27{bottom:444.393467pt;}
.y47{bottom:446.886533pt;}
.y3a{bottom:447.185310pt;}
.y73{bottom:449.060000pt;}
.y72{bottom:458.393333pt;}
.y71{bottom:467.726667pt;}
.y46{bottom:468.633200pt;}
.y9{bottom:474.566933pt;}
.y70{bottom:477.060000pt;}
.y26{bottom:484.393467pt;}
.y45{bottom:484.633200pt;}
.yd{bottom:492.760933pt;}
.y6f{bottom:495.726667pt;}
.y25{bottom:500.393467pt;}
.y6e{bottom:505.060000pt;}
.y44{bottom:506.379867pt;}
.y8{bottom:509.684267pt;}
.y6d{bottom:514.393333pt;}
.y6c{bottom:523.726667pt;}
.y39{bottom:529.997600pt;}
.y6b{bottom:533.060000pt;}
.y43{bottom:533.873200pt;}
.y24{bottom:540.393467pt;}
.y6a{bottom:542.393333pt;}
.y7{bottom:544.802933pt;}
.y42{bottom:549.873200pt;}
.y23{bottom:560.393467pt;}
.y69{bottom:561.060000pt;}
.y1d{bottom:564.393200pt;}
.y68{bottom:570.393333pt;}
.y41{bottom:571.619867pt;}
.y67{bottom:579.726667pt;}
.y6{bottom:579.920267pt;}
.y1c{bottom:584.393200pt;}
.y40{bottom:587.619867pt;}
.y66{bottom:589.060000pt;}
.y65{bottom:598.393333pt;}
.y51{bottom:600.393200pt;}
.y22{bottom:600.393467pt;}
.y1b{bottom:604.393200pt;}
.y64{bottom:607.726667pt;}
.y3f{bottom:609.366533pt;}
.y5{bottom:615.038933pt;}
.y63{bottom:617.060000pt;}
.y50{bottom:620.393200pt;}
.y21{bottom:620.393467pt;}
.y1e{bottom:624.393200pt;}
.y3e{bottom:625.366533pt;}
.y62{bottom:626.393333pt;}
.y3d{bottom:641.366533pt;}
.y1a{bottom:644.393200pt;}
.y61{bottom:645.060000pt;}
.y4{bottom:650.156267pt;}
.y60{bottom:654.393333pt;}
.y4f{bottom:660.393200pt;}
.y20{bottom:660.393467pt;}
.y3c{bottom:663.113200pt;}
.y5f{bottom:663.726667pt;}
.y19{bottom:664.393200pt;}
.yc{bottom:672.392933pt;}
.y3b{bottom:679.113200pt;}
.y1f{bottom:680.393200pt;}
.y5e{bottom:682.393333pt;}
.y15{bottom:684.393200pt;}
.y3{bottom:685.274933pt;}
.y5d{bottom:691.726667pt;}
.y5c{bottom:701.060000pt;}
.y2{bottom:720.392933pt;}
.y14{bottom:720.393200pt;}
.h6{height:13.565129pt;}
.h9{height:13.680367pt;}
.h4{height:16.956412pt;}
.h7{height:19.402274pt;}
.h5{height:19.543382pt;}
.h8{height:22.916178pt;}
.h2{height:23.452058pt;}
.h3{height:27.525359pt;}
.h0{height:796.410800pt;}
.h1{height:796.666667pt;}
.w1{width:562.000000pt;}
.w0{width:562.078000pt;}
.x0{left:0.000000pt;}
.x1{left:39.076533pt;}
.x2{left:62.015600pt;}
.x1b{left:67.682267pt;}
.xa{left:112.031200pt;}
.xb{left:131.842000pt;}
.x5{left:133.496933pt;}
.xf{left:139.033867pt;}
.x8{left:143.309867pt;}
.x10{left:145.647200pt;}
.xe{left:156.233867pt;}
.x12{left:157.980533pt;}
.x4{left:164.736933pt;}
.x11{left:166.060533pt;}
.xd{left:172.099200pt;}
.x1c{left:203.874267pt;}
.x18{left:325.685445pt;}
.x19{left:327.347200pt;}
.x6{left:346.920933pt;}
.x9{left:363.847200pt;}
.x7{left:364.667200pt;}
.x1a{left:409.124551pt;}
.x17{left:410.727200pt;}
.x16{left:421.175200pt;}
.x15{left:438.375200pt;}
.x14{left:440.121867pt;}
.x13{left:454.241867pt;}
.xc{left:506.691200pt;}
.x3{left:514.899200pt;}
}
